---
serial_number: null
model_number: null
date: null
source_file: d885193d-5e69-4823-aa08-cacb618b3dd1.jpg
processed_at: "2026-03-04 17:26:38"
raw_ocr: |
  |  ![img-0.jpeg](img-0.jpeg)  |   |   |
  | --- | --- | --- |
